#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-8EntqP2yYKcI69qn1FlG4m
key:                  trifecta-2.1.2-8EntqP2yYKcI69qn1FlG4m
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  9777151adcfa18b0c2295c7dcef47757
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/trifecta-2.1.2
hs-libraries:         HStrifecta-2.1.2-8EntqP2yYKcI69qn1FlG4m
depends:
    ansi-terminal-0.11-6Gleqhns8he7GU06N3aOl3 array-0.5.4.0
    base-4.15.0.0 blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-9mjnNqkUI6ZEXhQ8REuW2
    blaze-markup-0.8.2.8-7Kh8ICw2m8FP8ktuTNf0E bytestring-0.10.12.1
    charset-0.3.9-IQcVQSdeiqKAIjxXEsQDl9
    comonad-5.0.8-3pYj1AnsvAsDKyxRyjhP3v containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-80cX5p9xTY3GXPCw2huheE
    ghc-prim-0.7.0 hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    indexed-traversable-0.1.2-LXVxvX2Ns0jBYLb1hVs3y6
    lens-5.0.1-HadSzQUPJ1K62n1E5u3hCC mtl-2.2.2
    parsers-0.12.10-4z9IoYkqH2yHJ167Nescg7
    prettyprinter-1.7.1-GBtw9vLo68DAJBm0qmvirm
    prettyprinter-ansi-terminal-1.1.3-IgLnV3O422tHbr7GNcRYpm
    profunctors-5.6.2-77WFDmkzO4n7V60IuSndG6
    reducers-3.12.4-FsOj8wyPP0zKMhFd6UoBsx transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

